@charset "utf-8";

body {
    background: #fff;
    color: #4d4d4d;
    font:14px/1.25 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
margin: 0;
    padding: 0;
    border: none;
}
#hotelContents {
    line-height: 1.6;
    /*margin-bottom: 30px;*/
}
#searchAreasPopup {
    width: 770px;
    border: 2px solid #175378;
    padding: 18px;
}
#searchAreasPopup div.goiken {
    border: 1px solid #ccc;
}
#searchAreasPopup div h1 {
    background: #e3ebf5;
    font-weight: bold;
    color: #175378;
    font-size: 1.25em;
    line-height: 1;
    padding: 10px 10px;
    margin: 0px;
}
#send1 {
	border: none;
	padding: 15px 20px;
	overflow-x: hidden;
	overflow-y: hidden;
}
#send1 p {
	margin:5px 10px 10px 10px;
}
#send2 {
height: 617px;
}
.w-size {
    margin: 5px 10px;
}
.ftsml {
    text-align: center;
    margin: 10px 0 5px 0;
}
.ftsml2 {
    text-align: center;
    margin: 15px 0 5px 0;
}
.ftsml2 a {
	display: inline-block;
	line-height: 0.5;
}
.name {
    width: 350px;
    height: 28px;
}
.query {
	width: 99%;
	height: 195px;
	margin-bottom: 10px;
}
.caution {
	font-size: 1.17em;
	color: #175378;
}
.sp_only {
	display:none;
}
.item {
	margin-right: 10px;
}